# Zoom Contact Center - September 19, 2022 ## New - **Flows**API - `GET /v2/contact_center/flows` - `GET /v2/contact_center/flows/{flowId}` - **Inboxes**API - `GET /v2/contact_center/inboxes` - `GET /v2/contact_center/inboxes/messages` - `GET /v2/contact_center/inboxes/{inboxId}/messages` - `DELETE /v2/contact_center/inboxes/{inboxId}/messages/{messageId}` - `DELETE /v2/contact_center/inboxes/{inboxId}/messages` - **Engagements**webhook events - `contact_center.engagement_disposition_added` - `contact_center.engagement_note_added` - `contact_center.engagement_wrap_up_started` - `contact_center.engagement_wrap_up_ended` ## Enhancements - New`modified_by`and`last_modified_time`response fields in the**Get List Users**API - `GET /v2/contact_center/users` - New`channel_type`request field enumeration value to support video recording in the**Recordings**API - `GET /v2/contact_center/recordings` - `GET /v2/contact_center/users/{userId}/recordings` - `GET /v2/contact_center/engagement/{engagementId}/recordings` - `GET /v2/contact_center/queues/{queueId}/recordings` - Support delete video recordings in the**Recordings**API - `DELETE /v2/contact_center/users/{userId}/recordings` - `DELETE /v2/contact_center/recordings/{recordingId}` - `DELETE /v2/contact_center/engagement/{engagementId}/recordings` - `DELETE /v2/contact_center/queues/{queueId}/recordings` ## Bug Fixes - Fix List skills API is not returning any results when no query parameters are provided: - `GET /v2/contact_center/skills`